ECHO OFF
CLS
ECHO ***********************************************************************
ECHO *                                                                     *
ECHO *   This is the installation program for                              *
ECHO *   FINANCIAL WONDER FOR SMALL BUSINESS.                              *
ECHO *                                                                     *
ECHO *   The files FWSB30z1 to FWSB30z5 are ZIP files.                     *
ECHO *   Place ALL zip files into a sub-directory (such as C:\WONDER)      *
ECHO *                                                                     *
ECHO *   Only FWSB30z1.ZIP should be manually unzipped. This INSTALL       *
ECHO *   program will then unzip and install all program files.            *
ECHO *   Place all files in a sub-directory (such as C:\WONDER).           *
ECHO *                                                                     *
ECHO *   Most files will be un-compressed in this directory.               *
ECHO *   (ex: C:\WONDER). Financial Wonder data files must be stored       *
ECHO *   in a DATA sub-directory (ex: C:\WONDER\DATA).                     *
ECHO *                                                                     *
ECHO *   Extra HP printer fonts MUST be stored in the specific directory   *
ECHO *   \SLATE\FONT on the CURRENT drive (such as C:\SLATE\FONT).         *
ECHO *                                                                     *
ECHO *   Hit any key to continue or Ctrl-Break (Ctrl C) to Quit            *
ECHO *                                                                     *
ECHO ***********************************************************************
PAUSE
CLS
IF NOT EXIST FWSB30z2.zip goto error1
IF NOT EXIST FWSB30z3.zip goto error1
IF NOT EXIST FWSB30z4.zip goto error1
IF NOT EXIST FWSB30z5.zip goto error1
ECHO ***********************************************************************
ECHO *                                                                     *
ECHO *    Unzip the following files in the current directory               *
ECHO *                                                                     *
ECHO ***********************************************************************
PKUNZIP FWSB30z2.zip
PKUNZIP FWSB30z3.zip
PKUNZIP FWSB30z4.zip
ECHO ***********************************************************************
ECHO *                                                                     *
ECHO *    Unzip the following files in the \WONDER\DATA directory          *
ECHO *                                                                     *
ECHO ***********************************************************************
MD DATA
PKUNZIP FWSB30z5.zip *.WDR DATA
PKUNZIP FWSB30z5.zip *.IMP DATA
PKUNZIP FWSB30z5.zip *.SET DATA
ECHO ***********************************************************************
ECHO *                                                                     *
ECHO *    Unzip the following files in the \SLATE\FONT directory           *
ECHO *                                                                     *
ECHO ***********************************************************************
MD \SLATE
MD \SLATE\FONT
PKUNZIP FWSB30z5.zip LP*.* \SLATE\FONT
CLS
ECHO ***********************************************************************
ECHO *    FINANCIAL WONDER has now been installed                          *
ECHO *                                                                     *
ECHO *    View the file README using any text editor, or printout          *
ECHO *    by running PRT_READ.BAT. This file contains the GETTING          *
ECHO *    STARTED manual.                                                  *
ECHO *                                                                     *
ECHO *    From your hard drive type:                                       *
ECHO *          FWDEMO [and press ENTER] for the demo program              *
ECHO *          MANUAL [and press ENTER] to print/view the full manual     *
ECHO *          FWSB   [and press ENTER] to run the FW for SB program      *
ECHO *                                                                     *
ECHO *    FW uses both expanded and extended memory. Operating             *
ECHO *    this program with 640KB only, will result in a very              *
ECHO *    slow re-calculation time, and is not recommended.                *
ECHO *                                                                     *
ECHO *    An order form ORDER.DOC is included for those wishing to         *
ECHO *    purchase more advanced versions of the Financial Wonder series.  *
ECHO *                                                                     *
ECHO ***********************************************************************
GOTO END
:ERROR1
CLS
ECHO ***********************************************************************
ECHO *                                                                     *
ECHO *    One of the following files is missing:                           *
ECHO *                                                                     *
ECHO *       FWSB30z1.zip, FWSB30z2.zip, FWSB30z3.zip,                     *
ECHO *       FWSB30z4.zip, FWSB30z5.zip                                    *
ECHO *                                                                     *
ECHO *    Place these files in the current sub-directory                   *
ECHO *    and try again.                                                   *
ECHO *                                                                     *
ECHO ***********************************************************************
:END